/* -------------------------------------------------- *\
    Baseline: 16px Grid
\* -------------------------------------------------- */
/*body            { font-size:62.5%; font-family: Verdana, Arial, Helvetica, sans-serif;  }
html>body       { font-size: 11px; }
*/
#ADT-Container {
	padding-top:40px;
	padding-bottom: 40px;
}
.ie8 #ADT-Container {
	margin-bottom:20px;
}
#ADT-Container#ADT-Container p {
	font-size: 1em; /* 11px */
	line-height: 1.4545em; /* 16px */
	margin: 0 0 1.4545em 0;
}
#ADT-Container h1 {
	font-size: 1.6364em; /* 18px */
	line-height: 1.7778em; /* 32px */
	margin-top: 0.8889em;
	margin-bottom: 0em;
	font-weight:bold;
}
#ADT-Container h2 {
	font-size: 1.4545em; /* 16px */
	line-height: 1em; /* 16px */
	margin-bottom: 0;
	font-weight:bold;
}
#ADT-Container h3 {
	font-size: 1.2727em; /* 14px */
	line-height: 1.1429em; /* 16px */
	margin-top: 1.1429em;
	margin-bottom: 0;
	font-weight:bold;
}
#ADT-Container h4 {
	font-size: 1.0909em; /* 12px */
	line-height: 1.3333em; /* 16px */
	margin-top: 1.3333em;
	margin-bottom: 0;
}
#ADT-Container small {
	font-size: 0.9091em; /* 10px */
	line-height: 1.6em; /* 16px */
	margin-top: 1.6em;
	margin-bottom: 0em;
}
.ADT-SmallUnit {
	font-size:0.8em;
	font-weight:normal;
}
/* -------------------------------------------------- *\
   Common UI Tweaks
\* -------------------------------------------------- */   
a:link.ADT-Button, a:active.ADT-Button, a:visited.ADT-Button {
	font-size:1.2em;
	line-height:1.1em;
	font-weight:bold;
	text-decoration:none;
}
#ADT-Container table td, #ADT-Container table th {
	line-height: 1.4545em;
}
#ADT-Container table th {
	font-weight:bold;
}
/* -------------------------------------------------- *\
    Specific type overrides - To Be Tidied Up
\* -------------------------------------------------- */   
#ADT-PrimaryNavigation li {
	line-height:3.5em;
}
#ADT-PrimaryNavigation ul li a, #ADT-DestinationGroups ul li a, #ADT-SpecialOffersCategories ul li a {
	text-decoration:none;
}
#ADT-SpecialOffersCategories li {
	line-height:3em;
}
.ADT-FieldElement input, .ADT-FieldElement select {
	width:100%;
	padding:10px 5px;
	
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.ADT-FieldElement label {
	font-size: 1em;
	font-weight:bold;
}
#ADT-ComboSearchRadios a label {
	font-size:0.9em;
	text-align:left;
	line-height:1.1em;
}
#ADT-SearchSwitcher li {
	line-height:2.5em;
}
#ADT-SearchSwitcher li a {
	text-decoration:none;
}
#ADT-SearchSwitcher ul li a.ADT-Selected {
	font-weight:bold;
}
#ADT-RoomFlight-Info table th {
	font-weight:bold;
	line-height:1.3em;
}
.ADT-RoomNumberLabel, #ADT-ResultsContainer h2, .ADT-Result h3, .ADT-Button2 input {
	font-weight:bold;
}
#ADT-ResultsSummary {
	font-size: 0.8em;
}
.ADT-RoomNumberLabel span, .ADT-RoomNumberLabel span a, .ADT-Filter ul li label {
	font-weight:normal;
}
.standard .ADT-RoomNumberLabel span a {
	font-weight:normal;
	color:#ee3525;
	
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
.standard .ADT-RoomNumberLabel span a:hover {
	color: #f07c72;
}
#ADT-DestinationGroups li {
	line-height:3.5em;
}
#ADT-SubDestinations li {
	line-height:1.6;
}
.ADT-FormDataTable td li {
	line-height:1.3;
}
#ADT-BookingSummaryCost {
	font-size:1.4em;
	font-weight:bold;
}
#ADT-BookingSummary .ADT-BigTableHeader {
	font-size:1.2em;
}
#ADT-BookingTotalCost {
	font-size:1.4em;
	font-weight:bold;
}
#ADT-SpecialOffersDeparting label, #ADT-SpecialOffersDestination label, #ADT-SpecialOffersBoardBasis h4, #ADT-SpecialOffersStarRating h4, #ADT-SpecialOffersTable th, .ADT-FormDataTable th {
	font-weight:bold;
}
.ADT-Filter b {
	font-size:1em;
	font-weight:bold;
	line-height:1.5em;
}
.ADT-Result a {
	font-weight:bold;
	text-decoration:none;
}
.ADT-Result-exactdate {
	font-weight:bold;
	font-size:1.2em;
	text-decoration:none;
}
.ADT-Result-noexactdate {
	font-weight:bold;
	font-size:1.1em;
	text-decoration:none;
}
.ADT-Result-altdate {
	font-weight:bold;
	font-size:1.5em;
	text-decoration:none;
}
.ADT-Hotel-Img {
	line-height:150px;
}
.ADT-Result-ImgAndPrice a {
	font-size:0.8em;
	font-weight:normal;
}
.ADT-Result-FlightInfo td {
	line-height:1.4545em;
}
.ADT-FormRowTitle {
	font-weight:bold;
}
#ADT-TotalBookingCost {
	font-size:1.6em;
	font-weight:bold;
}
.ADT-PromoBuilderSummaryPanel ul li a {
	text-decoration:none;
}
.ADT-PromoBuilderSummaryPanel ul li.ADT-PBMore a {
	font-weight:bold;
}
.ADT-SmallPromoBox a {
	font-weight:bold;
	text-decoration:none;
}
.ADT-LinkBoxPanel ul li a {
	text-decoration:none;
}
.ADT-LinkBoxPanel ul li a span {
	line-height:1.3em;
}
.ADT-LinkBoxPanel ul li a span strong {
	font-size: 1.2727em;
}
#ADT-PromoBoxes a {
	text-decoration:none;
}
#ADT-PromoBoxes a:hover {
	opacity:0.85;
}
.ADT-Filter ul li {
	line-height:1.4;
}
#ADT-SpecialOffersIndexText h2, #ADT-EmptyContentPageNoSearch h2 {
	margin-bottom:1em;
}
.ADT-SpecialOfferSmallPromoBox span, .ADT-SpecialOfferLargePromoBox span {
	font-size: 1.2727em;
	line-height: 1.1429em;
	font-weight:bold;
}
#ADT-InsuranceSearch h2 a {
	float:right;
	margin-right:10px;
	display:block;
	font-size:11px;
	cursor:pointer;
	text-decoration:none;
}
a#ADT-HideInsurance, a#ADT-ShowInsurance {
	text-decoration:none;
}
.ADT-InsuranceMatrixPrice {
	font-size:1.4545em;
	line-height: 1em;
	font-weight:bold;
	text-align:center;
}
.ADT-UIMsg {
	line-height:16px;
}
/* calendar sizing */
.ui-widget {
	font-size: 1.1em;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-size: 1em;
}
#ADT-InsurancePolicyEndorsements label {
	font-weight:normal;
}
/* If needed - let VIP know if you use them and where */
.class-for-16px {
	font-size: 1.4545em; /* 16px */
	line-height: 1em; /* 16px */
	margin-top: 1em;
	margin-bottom: 0;
}
.class-for-14px {
	font-size: 1.2727em; /* 14px */
	line-height: 1.1429em; /* 16px */
	margin-top: 1.1429em;
	margin-bottom: 0;
}
.class-for-12px {
	font-size: 1.0909em; /* 12px */
	line-height: 1.3333em; /* 16px */
	margin-top: 1.3333em;
	margin-bottom: 0;
}
.class-for-9px {
	font-size: 0.8182em; /* 9px */
	line-height: 1.7778em; /* 16px */
	margin-top: 1.7778em;
	margin-bottom: 0;
}
.class-for-8px {
	font-size: 0.7273em; /* 8px */
	line-height: 2em; /* 16px */
	margin-top: 2em;
	margin-bottom: 0;
}
/* Basic form styles for whitelabel ; 
   e.g. http://staging.airportdirecttravel.co.uk/blackpool/whitelabel/index?wrapper=tallthin */

/* GENERAL, ACROSS ALL TYPES */



/* search button */
.ADT-SearchButtonContainer span {
}
/* errors */
#ADT-Container .ui-widget-header a, #ADT-Container .ui-state-error a, #ADT-Container .ui-widget-content .ui-state-error a, #ADT-Container .ui-state-error-text, #ADT-Container .ui-widget-content .ui-state-error-text {
	color: #FF0000;
}
input.ADT-error, select.ADT-error, input.error {
	border:1px solid #FF0000 !important;
	background-color:#FFCCCC !important;
}
span.ADT-error {
	font-weight:bold;
	color:#FF0000;
}
/* calendar */
#ADT-Container .ui-widget-content {
	-moz-box-shadow: 1px 1px 5px #202020;
	-webkit-box-shadow:1px 1px 5px #202020;
	box-shadow:1px 1px 5px #202020;
}
/* NO STYLE WRAPPER - B'ham */
/* -------------------------------------------------- *\
    STANDARD - Manchester, East Mids, Bournmouth
\* -------------------------------------------------- */

/* common elements on form */
.standard label {
	font-weight:normal;
	cursor:pointer;
}
.standard span a {
	font-weight:bold;
}
.standard span a:hover {
	text-decoration:none;
}
.ADT-SearchSelected {
	/*padding-left:10px;*/
}
.ADT-ComboSearch label {
	font-size:13px;
}
.ADT-ComboSearch a label {
	width: auto;
	padding: 0;
	padding-left: 4%;
}
.ADT-ComboSearch input {
	vertical-align:text-top;
	position: relative;
	left: 0;	
}
.ADT-ComboSearch input[type="radio"] {
	border:none;
}
/* General layout */
.standard #ADT-Container {
	position:relative;
}
.standard .ADT-FieldElement {
	float:left;
	font-size:11px;
	padding-right:5px;
}
/* Form Selection */
.standard #ADT-ComboSearchRadios {
	height:20px;
	margin-bottom:7px;
}
.standard .ADT-ComboOption input {
	display:block;
	float:left;
}
.standard .ADT-ComboOption label {
	display:block;
	float:left;
	padding:3px 10px 3px 0;
}
/* Forms */
.standard .ADT-SearchPanel {
	clear:left;
}
/* "tabs" - flying from / flying to */
.standard #ADT-FlightDirectionSearch-FH, .standard #ADT-FlightDirectionSearch-F {
	display:block;
	height:25px;
	padding-top:8px;
	padding-left:11px;
	padding-bottom:5px;
}
.standard .ADT-FlightDirectionSearch {
	display:block;
	float:left;
	width:193px;
}
.standard .ADT-FlightDirectionSearch a {
	clear:left;
	float:left;
	display:block;
	text-decoration:none;
}
.standard .ADT-FlightDirectionSearch a input {
	float:left;
	display:block;
}
.standard .ADT-FlightDirectionSearch a label {
	float:right;
	display:block;
	cursor:pointer;
	margin-top:0;
	padding-left:5px;
	width:154px;
	text-align:left;
}

.standard .ADT-FlightDirectionSearch a label span b
{
margin-left:4px;
}

.ie7 .standard .ADT-FlightDirectionSearch a label {
	padding-left:0;
	width:161px;
}
/*.standard #ADT-FlightDirectionSearch-FH, .standard #ADT-FlightDirectionSearch-F br {display:none}*/

/* destination + resort */
.standard .ADT-BookDestination,
.standard .ADT-BookDateReturning,
.standard .ADT-BookDateLeaving,
.standard .ADT-BookLeaving, 
.standard .ADT-BookDestinationAirport,
.standard .ADT-BookDestinationResort {
	display:block;
	float:left;
	margin:0 10px 0 0;
	padding:5px;
	width:244px;
}
/*.standard .ADT-BookDestination select {
	width:190px;
}
.standard .ADT-BookDestination {
	clear:both;
}
.standard .ADT-BookDestination:nth-of-type(2) {
	clear:both;
}*/
.standard .ADT-BookDestination,
.standard #ADT-FlightOnlyBookingForm .ADT-BookDestination,
.standard .ADT-BookDestinationResort {
	float:right !important;
	padding-right:7px !important;
}
.standard #ADT-HotelOnlyBookingForm .ADT-BookDestination,
.standard #HotelOnlyBookingForm .ADT-BookDestinationResort {
	float:left !important;
	padding-right:5px !important;
}
.standard .ADT-BookDateLeaving {
	clear:both;
	float:left;
	padding:5px
}
.standard .ADT-BookDateReturning {
	float:left;
	padding:5px
}
/* dates */
.standard .ADT-Dates {
	clear:left;
	width:486px;
	height:30px;
}
.standard .ADT-Dates .ADT-FieldElement {
	float:left;
	margin-right:10px;
	width:auto !important;
}
.standard .ADT-Dates .ADT-FieldElement label {
	float:left !important;
	padding-right:5px;
}
.ie7 #ADT-FlightAndHotelBookingForm .ADT-BookDateLeaving,
.ie7 #ADT-FlightOnlyBookingForm .ADT-BookDateLeaving {
	margin-top:52px;
}
/* rooms */
.standard .ADT-Room {
	clear:left;
	padding:5px 0;
	float:left;
	width:490px;
}
.standard .ADT-RoomNumberLabel {
	clear:left;
	padding:15px 0 5px 4px;
	font-weight:bold;
	text-align:left;
	width:auto;
}
.standard .ADT-Room .ADT-FieldElement {
	float:left;
	padding-right:5px;
}
.standard .ADT-AddRoomLink {
	float:left;
	padding: 20px 0 0 0;
	margin-left: 20px;
	width:auto !important;
}
.ie7 .standard .ADT-AddRoomLink {
	margin-left:0;
}
.standard .ADT-RemoveRoom {
	float:left;
	padding:3px 0 0 0;
}
.standard #ADT-BookRoom1-FH, .standard #ADT-BookRoom1-H, .standard #ADT-BookRoomLabel1-FH, .standard #ADT-BookRoomLabel1-H {
	clear:both;
	/*float:left;
	clear:left;
	padding:5px;
	font-weight:bold;*/
}
.standard #ADT-BookRoom2-FH, .standard #ADT-BookRoom2-H, .standard #ADT-BookRoom3-FH, .standard #ADT-BookRoom3-H, .standard #ADT-BookRoomLabel2-FH, .standard #ADT-BookRoomLabel2-H, .standard #ADT-BookRoomLabel3-FH, .standard #ADT-BookRoomLabel3-H {
	/*clear:left;
	padding:5px;
	font-weight:bold;*/
}
/* change1
.standard #ADT-BookRoomLabel1-H,.standard #ADT-BookRoomLabel2-H,.standard #ADT-BookRoomLabel3-H {padding-left:10px}


.standard #ADT-BookRoomLabel1-FH, .standard #ADT-BookRoomLabel2-FH,.standard #ADT-BookRoomLabel3-FH {padding-left:10px}
change1 end */
.standard #ADT-BookRoomLabel2-FH, .standard #ADT-BookRoomLabel3-FH {
	display:none;
}
.standard .ADT-BookDirectFlights {
	clear:left;
	float:left;
	padding-left:5px
}
.standard .ADT-SearchButtonContainer {
	position: absolute;
	left: 25px;
	bottom:25px;
}
.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
	clear: left;
	padding: 15px 0 10px 0;
	float: left;
/*	width: 518px;*/
}
.standard .ADT-BookPartyNumber {
	float:none;
}
.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement {
	float:left;
	padding-right:5px
}
.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
	padding-left:5px
}
.standard .ADT-BookOneWayOnly {
	position: absolute;
	left:310px;
	bottom: 35px;
}
.standard .ADT-BookDirectFlights {
	position: absolute;
	width: 140px;
	bottom: 35px;
	left: 150px;
}
.standard .ADT-BookOneWayOnly input, .standard .ADT-BookDirectFlights input {
	float:left;
	display:block;
	width:20px;
	margin-top:5px;
}
.standard .ADT-BookOneWayOnly label, .standard .ADT-BookDirectFlights label {
	float:left;
	display:block;
	padding:3px 0;
}
/* calendar */
.standard #ui-datepicker-div {
	top:10px !important;
	font-size:0.95em;
}
/* HIDDEN FIELDS */
.standard #ADT-FlightOnlyBookingForm, .standard #ADT-HotelOnlyBookingForm, .standard #ADT-FHBookAdvancedOptions, .standard #ADT-FBookAdvancedOptions, .standard #ADT-HBookAdvancedOptions, .standard #ADT-FlightDirectionSearch, .standard #ADT-BookAdvancedOptions-FH, .standard #ADT-BookAdvancedOptions-F, .standard #ADT-BookAdvancedOptions-H, .standard #ADT-BookAdvancedOptionsToggle-FH, .standard #ADT-BookAdvancedOptionsToggle-F, .standard #ADT-BookAdvancedOptionsToggle-H, .standard #ADT-BookRoom2-FH, .standard #ADT-BookRoom3-FH, .standard #ADT-BookRoom2-H, .standard #ADT-BookRoom3-H, .standard #ADT-BookRoomLabel2-FH, .standard #ADT-BookRoomLabel2-H, .standard #ADT-BookRoomLabel3-FH, .standard #ADT-BookRoomLabel3-H, .standard .ADT-Search legend, .standard .ADT-BookDestinationAirport, .hide {
	display:none;
}
/*======================
iframe 
=======================*/
.standard label, .standard a, .standard a:visited {
	color:#4b494c;
}
.standard #ADT-Container {
	width: auto;
/*	margin: 40px 0;*/
	padding: 20px 20px 90px;
	background: #f8f8f8;
	border-radius: 5px;
	border: 1px solid #dddddd;
}
.ie7 .standard #ADT-Container {
	min-height:1px;
}
.ie7 .ADT-SearchPanel {
	padding-top:0;
}
.standard #ADT-ComboSearchRadios, .standard #ADT-FlightDirectionSearch-FH, .standard .ADT-Dates, .standard #ADT-FlightDirectionSearch-F {
	margin-bottom:20px;
	border-bottom:1px solid #dddddd;
	
	-moz-box-shadow:0 1px 0 rgba(255,255,255,0.25);
	-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.25);
	box-shadow:0 1px 0 rgba(255,255,255,0.25);
}
.ADT-SearchPanel {
	padding-top:20px;
}
.ADT-PanelContent {
	padding-top:20px;
	border-top:1px solid #dddddd;
	
	-moz-box-shadow:0 -1px 0 rgba(255,255,255,0.25);
	-webkit-box-shadow:0 -1px 0 rgba(255,255,255,0.25);
	box-shadow:0 -1px 0 rgba(255,255,255,0.25);
}
.standard .ADT-SearchButtonContainer span {
}
.standard .ADT-FlightDirectionSearch a {
}
.standard .ADT-ComboSearch > a:first-child {
	margin-left: 2%;
}
.standard .ADT-ComboSearch > a {
	float:left;
	width: 21%;
	margin-left: 17.5%;
}
#ADT-Container .box-heading {
	padding-top:15px;
	padding-bottom:10px;
}
.ADT-BookAdultNumber,
.ADT-BookChildNumber,
.ADT-BookInfantNumber {
	width:20%;
	padding-left:5px;
}
.ADT-PanelContent .ADT-BookAdultNumber label,
.ADT-PanelContent .ADT-BookChildNumber label,
.ADT-PanelContent .ADT-BookInfantNumber label {
	margin-top:0;
}
.ADT-BookAdultNumber select,
.ADT-BookChildNumber select,
.ADT-BookInfantNumber select {
	width:65px;
}
.ADT-BookAdultNumber,
.ADT-BookChildNumber {
}
.ADT-AgeRange {
	font-size:11px;
}
.ADT-RoomNumberLabel {
	width:75px;
	padding:10px 0 0;
	text-align:right;
}
.ADT-BookDirectFlights {
	float:none;
}
.standard .ADT-BookOneWayOnly label,
.standard .ADT-BookDirectFlights label {
	width:auto;
	margin:0;
}
/*======================
Rich Changes 28/02/11
=======================*/

#ADT-Container br {
	display:none;
}
.standard label, .standard a, .standard a:visited {
	border-bottom: medium none;
}
.ADT-PanelContent label {
/*	float:left;*/
	width:90px;
	margin-top:5px;
	margin-right:10px;
	text-align:right;
}
.ADT-Search input:focus,
.ADT-Search select:focus {
	background-color:#ffffff;
	
	outline: none;
	border: 1px solid #d9d9d9;
	-webkit-box-shadow: 0 0 10px 0px #eaeaea;
	-moz-box-shadow: 0 0 10px 0px #eaeaea;
	box-shadow: 0 0 10px 0px #eaeaea;	
	
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;	
}

.ADT-AddRoomLink span a {
	margin-bottom:15px;
}

.ie7 .ADT-AddRoomLink span a,
.ie7 .ADT-SearchButtonContainer a span {
	display:inline-block;
}

.ie7 .ADT-SearchButtonContainer a span:hover {
	cursor:pointer;
}

.ie8 .ADT-AddRoomLink span a,
.ie8 .ADT-SearchButtonContainer a span,
.ie7 .ADT-AddRoomLink span a,
.ie7 .ADT-SearchButtonContainer a span {
	display:inline;
}

.ADT-BookPartyNumber.ADT-FieldElement {
	width:100%;
}

#ADT-HotelOnlyBookingForm .ADT-BookDestinationResort {
	padding-left:0;
}	

@media only screen and (max-width: 1199px) {
	.standard .ADT-AddRoomLink {
		margin-left:0;
	}
	.standard .ADT-ComboSearch > a {
		width:25%;
		margin-left:10.5%;
	}
	.standard .ADT-ComboSearch > a:first-child {
		margin-left: 2%;
	}
	.ADT-BookAdultNumber, .ADT-BookChildNumber, .ADT-BookInfantNumber {
		width:22%;
		padding-left:0;
	}
	.standard .ADT-FieldElement,
	.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement {
		padding-right:0;
	}
	.ADT-PanelContent label {
		margin-right:0;
	}
	.standard .ADT-BookDestination,
	.standard .ADT-BookDateReturning,
	.standard .ADT-BookDateLeaving,
	.standard .ADT-BookLeaving,
	.standard .ADT-BookDestinationAirport,
	.standard .ADT-BookDestinationResort {
		width:191px;
	}
}
@media only screen and (max-width:980px){
		.standard #ADT-Container {
		padding-bottom:30px;
	}
	.standard .ADT-BookDirectFlights.ADT-FieldElement {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement {
		padding-top: 0;
	}
	/*#ADT-BookDateLeaving-FH,
	#ADT-BookDateReturning-FH,
	#ADT-BookDateLeaving-H,
	#ADT-BookDateReturning-H {
		width:100%;
	}*/
	.standard .ADT-BookDestination,
	.standard #ADT-FlightOnlyBookingForm .ADT-BookDestination,
	.standard .ADT-BookDestinationResort {
		float:none !important;
	}
	.standard .ADT-FieldElement input[type="text"],
	.standard .ADT-FieldElement select,
	.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
		width:100% !important;
	}	
	.standard .ADT-FieldElement,
	.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement {
		width:100%;
		padding-bottom: 15px;
		padding-right:0;
		padding-left:0;
		margin-right:0;
	}
	.standard .ADT-AddRoomLink {
		float: none;
		clear: both;
		margin: 0;
	}
	.standard .ADT-ComboSearch > a:first-child {
		margin-left:0;
		margin-right: 1%;
	}
	.standard .ADT-ComboSearch > a {
		width:33%;
		margin-left:0;
	}
	.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
		padding-left:0;
	}
	.standard .ADT-BookDirectFlights,
	.standard .ADT-SearchButtonContainer {
		position:static;
		clear:both;
	}
	.standard .ADT-BookOneWayOnly {
		position:static;
		padding-bottom:15px;
	}
	.standard .ADT-AddRoomLink {
		padding: 10px 0 0 0;
	}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
/*	.standard .ADT-BookDestination, 
	.standard .ADT-BookDateReturning, 
	.standard .ADT-BookDateLeaving, 
	.standard .ADT-BookLeaving, 
	.standard .ADT-BookDestinationAirport, 
	.standard .ADT-BookDestinationResort {
		float:none !important;
		width:auto;
	}
	.standard .ADT-FieldElement input[type="text"],
	.standard .ADT-FieldElement select,
	.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
		width:100% !important;
	}	
	#ADT-BookDateLeaving-FH,
	#ADT-BookDateReturning-FH {
		width:100%;
	}
	.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement {
		padding-right:0;
		margin-right:0;
	}
	.standard .ADT-AddRoomLink {
		float:right;
	}
	.standard .ADT-ComboSearch > a:first-child {
		margin-left:0;
		margin-right: 5%;
	}
	.standard .ADT-ComboSearch > a {
		width:30%;
		margin-left:0;
	}
	.standard .ADT-BookDirectFlights {
		position:static;
		clear:both;
	}
	.standard .ADT-BookOneWayOnly {
		position:static;
	}*/
}
@media only screen and (max-width: 767px) {
	.standard #ADT-Container {
		padding-bottom:30px;
	}
	.standard .ADT-BookDirectFlights.ADT-FieldElement {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement,
	.standard #ADT-FlightAndHotelBookingForm .ADT-FieldElement {
		padding-top: 0;
	}
	/*#ADT-BookDateLeaving-FH,
	#ADT-BookDateReturning-FH,
	#ADT-BookDateLeaving-H,
	#ADT-BookDateReturning-H {
		width:100%;
	}*/
	.standard .ADT-FieldElement input[type="text"],
	.standard .ADT-FieldElement select,
	.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
		width:100% !important;
	}	
	.standard .ADT-FieldElement,
	.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement {
		width:100%;
		padding-right:0;
		padding-left:0;
		margin-right:0;
	}
	.standard .ADT-AddRoomLink {
		float: none;
		clear: both;
		margin: 0;
	}
	.standard .ADT-ComboSearch > a:first-child {
		margin-left:0;
		margin-right: 5%;
	}
	.standard .ADT-ComboSearch > a {
		width:30%;
		margin-left:0;
	}
	.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
		padding-left:0;
	}
	.standard .ADT-BookDirectFlights,
	.standard .ADT-SearchButtonContainer {
		position:static;
		clear:both;
	}
	.standard .ADT-BookOneWayOnly {
		position:static;
		padding-bottom:15px;
	}
}
@media only screen and (max-width: 600px) {
	.standard .ADT-BookDestination, 
	.standard .ADT-BookDateReturning, 
	.standard .ADT-BookDateLeaving, 
	.standard .ADT-BookLeaving, 
	.standard .ADT-BookDestinationAirport, 
	.standard .ADT-BookDestinationResort {
		float:none !important;
		width:auto;
	}
	/*#ADT-BookDateLeaving-FH,
	#ADT-BookDateReturning-FH,
	#ADT-BookDateLeaving-H,
	#ADT-BookDateReturning-H {
		width:100%;
	}*/
	.standard .ADT-FieldElement,
	.standard #ADT-FlightOnlyBookingForm .ADT-FieldElement {
		width:100%;
		padding-right:0;
		margin-right:0;
	}
	.standard .ADT-AddRoomLink {
		float: none;
		clear: both;
		margin: 0;
	}
	.standard .ADT-ComboSearch > a:first-child {
		margin-left:0;
		margin-right: 5%;
	}
	.standard .ADT-ComboSearch > a {
		width:30%;
		margin-left:0;
	}
	.standard #ADT-FlightOnlyBookingForm .ADT-BookPartyNumber {
		padding-left:0;
	}
	.standard .ADT-SearchButtonContainer {
		position:static;
		clear:both;
	}
}

@media only screen and (max-width: 480px) {
	.standard .ADT-ComboSearch > a {
		width:100%;
		clear: both;
		padding-bottom: 8px;
	}
}